Bug 175607 - build new sqlite version
Summary: build new sqlite version
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: sqlite   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ignacio Vazquez-Abrams
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-12-13 10:07 UTC by Andreas Bierfert
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-15 19:05:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andreas Bierfert 2005-12-13 10:07:21 UTC
Can sqlite package be rebuild for version >= 3 as is in cvs? Any problems with
this? Current version in fc3 repo is 2.8.16-1 (as is sqlite2 package for that
matter) and libopensync (which I tried to build) does need version 3...

Comment 1 Dennis Gilmore 2005-12-13 15:04:58 UTC
I also would like sqlite3 in fc3 so i can upgrade krecipes to the latest 
version.  


Note You need to log in before you can comment on or make changes to this bug.